@charset "utf-8";
/* CSS Document */

body {margin: 0px; padding: 0px; color: black; background: url(../images/page_background.jpg) repeat-y; background-position: center;}

a:link {color: #557f71; text-decoration: none;}

a:visited {color: #557f71; text-decoration: none;}

a:hover {color: #FA9D1C; text-decoration: none;}

h1 {font: bold 120% Verdana, Arial, Helvetica, sans-serif; color: #FA9D1C;}

h2 {font: bold 100% Verdana, Arial, Helvetica, sans-serif; color: #557f71;}

h3 {font: 80% Verdana, Arial, Helvetica, sans-serif; color: #FA9D1C;}

h4 {font: 75% Verdana, Arial, Helvetica, sans-serif; color: #FA9D1C;}

.title_text {font: bold 120% Verdana, Arial, Helvetica, sans-serif; color: #FA9D1C;}

.subtitle_text {font: bold 100% Verdana, Arial, Helvetica, sans-serif; color: #FA9D1C;}

.category_text {font: bold 80% Verdana, Arial, Helvetica, sans-serif; color: #FA9D1C;}

.headline_text {font: bold 100% Verdana, Arial, Helvetica, sans-serif; color: #557f71;}

.orange_text {font: bold 105% Verdana, Arial, Helvetica, sans-serif; color: #FA9D1C;}

.standard_text {font: 10pt Verdana, Arial, helvetica, sans-serif;}

.archive_text {font: 8pt Verdana, Arial, helvetica, sans-serif;}

.newsletter_text {font: 8pt Verdana, Arial, helvetica, sans-serif;}

.footer_text {font: 8pt Verdana, Arial, helvetica, sans-serif;}

.box_text {font: 8pt Verdana, Arial, helvetica, sans-serif;}

.copyright_text {font: 8pt Verdana, Arial, helvetica, sans-serif; color: #FA9D1C;}

.subscribe {border-style: solid; border-width: 1px; color: #000000; border-color: #A2D288; font-size: 12px;}

.search {border-style: solid; border-width: 1px; color: #000000; border-color: #A2D288; font-size: 12px;}

sup,sub {height: 0;	line-height: 1;	vertical-align: baseline; _vertical-align: bottom; position: relative;} sup {bottom: 1ex;} sub {top: .5ex;}

#social_networking {
    width: 120px; height: 40px;
    background: url(http://www.eco-index.org/graphics/socialnet_sprite.jpg);
    margin:  -20px -7px 0px 0px; padding: 0;
    position: relative;}

#social_networking li {
    margin: 0; padding: 0; list-style: none;
    position: absolute; top: 0;}

#social_networking li, #social_networking a {
    height: 40px; display: block;}
	
#facebook {left: 0; width: 40px;}
#twitter {left: 40px; width: 40px;}
#myspace {left: 80px; width: 40px;}
 
#facebook a:hover { 
    background: transparent url(http://www.eco-index.org/graphics/socialnet_sprite.jpg)
    0 -90px no-repeat;}
#twitter a:hover {
    background: transparent url(http://www.eco-index.org/graphics/socialnet_sprite.jpg)
    -41px -90px no-repeat;}
#myspace a:hover {
    background: transparent url(http://www.eco-index.org/graphics/socialnet_sprite.jpg)
    -81px -90px no-repeat;}

.year {color: #557f71;}

.month {color: #FA9D1C;}

